RubyGems Navigation menu

Reverse dependencies for somemoji Latest version of the following gems require somemoji

Total downloads 50,689

For this version 2,855

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: